APT::FTPArchive::Release::Origin "24unix";
APT::FTPArchive::Release::Label "Gitea Runner Debian Repository";
APT::FTPArchive::Release::Suite "stable";
APT::FTPArchive::Release::Codename "stable";
APT::FTPArchive::Release::Architectures "amd64 arm64";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "Gitea Runner Debian Packages";
